Bug 631385

Summary: FTBFS gwaei-1.4.0-1.fc14
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: gwaeiAssignee: René Ribaud <rene.ribaud>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 14CC: matt_domsch, mtasaka, rene.ribaud
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-21 10:27:11 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 596849    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-09-07 14:40:13 EDT
gwaei-1.4.0-1.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 14:40:17 EDT
Created an attachment (id=445310)
root.log

root.log for i386
Comment 2 FTBFS 2010-09-07 14:40:19 EDT
Created an attachment (id=445311)
build.log

build.log for i386
Comment 3 FTBFS 2010-09-07 14:40:20 EDT
Created an attachment (id=445312)
mock.log

mock.log for i386
Comment 4 FTBFS 2010-09-07 14:40:23 EDT
Created an attachment (id=445313)
root.log

root.log for x86_64
Comment 5 FTBFS 2010-09-07 14:40:25 EDT
Created an attachment (id=445314)
build.log

build.log for x86_64
Comment 6 FTBFS 2010-09-07 14:40:26 EDT
Created an attachment (id=445315)
mock.log

mock.log for x86_64
Comment 7 Matt Domsch 2011-06-21 10:27:11 EDT
$ rpm -qpi gwaei-1.4.3-2.fc15.src.rpm
warning: gwaei-1.4.3-2.fc15.src.rpm: Header V3 RSA/SHA256 signature: NOKEY, key ID 069c8460
Name        : gwaei                        Relocations: (not relocatable)
Version     : 1.4.3                             Vendor: Fedora Project
Release     : 2.fc15                        Build Date: Wed 09 Feb 2011 12:58:50 PM CST
Install Date: (not installed)               Build Host: x86-11.phx2.fedoraproject.org
Group       : Applications/Productivity     Source RPM: (none)
Size        : 696425                           License: GPLv2+
Signature   : RSA/8, Thu 10 Feb 2011 08:33:15 PM CST, Key ID b4ebf579069c8460
Packager    : Fedora Project